package com.ifavine.pay.vo;

/**
 * Created by lin on 2017/5/18.
 */

public class LocalContact extends Entity {
    private String name;
    private String phoneNum;
    private String index;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIndex() {
        return index;
    }

    public void setIndex(String index) {
        this.index = index;
    }

    public String getPhoneNum() {
        return phoneNum;
    }

    public void setPhoneNum(String phoneNum) {
        this.phoneNum = phoneNum;
    }
}
